.header.affix{background:url('../images/ie-8/header-bg.png');}
.carousel-indicators li,
.binding-overlay-block{background:url('../images/ie-8/black-50.png');}
.desktop-block{padding-top:40px; padding-bottom:60px;}
.binding-block .binding-content{background:url('../images/ie-8/binding-content-bg.png');}
.contact-box{background:url('../images/ie-8/contact-us-bg.png');}